.flex-center-parent div.modal[role=dialog]{
  @include display-flex-important;
  @include align-items(center);
  @include justify-content(center);
}
.out-put-target{
  .out-put-line{
    border: 1px #ccc solid;
    margin-bottom: 20px;
  }
} 
.out-put-target-modal.modal-body{
  .chat-group{
    .chat-users{
      height: 425px;
      .form-group input,.form-group select{
        display: inline-block;
         width: 70%;
      } 
      .chat-user-scroll-text{
        padding: 20px 20px;
      }
    }
  }
} 

.title-select-resource, .title-target-maintain{
    text-align: center;
    font-weight: bolder;
    font-size: 1.6rem;
    line-height: 2rem;
}